> ## Documentation Index
> Fetch the complete documentation index at: https://docs.treasuryprime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch a Manual Hold



## OpenAPI

````yaml api-reference/openapi-payments.json GET /hold/{id}
openapi: 3.1.0
info:
  contact:
    email: help@treasuryprime.com
    name: Treasury Prime Support
    url: https://support.treasuryprime.com
  summary: Banking APIs
  termsOfService: https://www.treasuryprime.com/policy/terms
  title: Payments
  version: 1.18.581-gbba3b1de
servers:
  - description: Production
    url: https://api.treasuryprime.com
  - description: Sandbox
    url: https://api.sandbox.treasuryprime.com
security:
  - basicAuth: []
  - apiKey: []
paths:
  /hold/{id}:
    get:
      tags:
        - Manual Hold
      summary: Fetch a Manual Hold
      parameters:
        - description: Unique identifier for object
          in: path
          name: id
          required: true
          schema:
            description: Unique identifier for object
            type: string
      responses:
        '200':
          content:
            application/json:
              examples:
                example:
                  summary: Success
                  value:
                    account_id: acct_1234567890
                    amount: '10.00'
                    bank_id: bank_treasuryprime
                    expires_at: '2023-11-09T22:39:48Z'
                    hold_description: Hold description
                    hold_release_description: Released description
                    hold_transaction_id: ttx_1234567890
                    id: hold_1234567890
                    org_id: org_fintech
                    release_transaction_id: null
                    status: active
              schema:
                properties:
                  account_id:
                    description: ID of the Account to place the hold. Filterable.
                    type: string
                  amount:
                    description: Amount of money to hold, with two decimal precision
                    pattern: ^[0-9]+[.][0-9][0-9]$
                    type: string
                  bank_id:
                    description: ID of the bank with which the object is associated
                    type: string
                  expires_at:
                    description: Optional timestamp to expire the hold
                    type: string
                  hold_description:
                    description: Optional description for the hold transaction
                    type: string
                  hold_release_description:
                    description: Optional description for the hold release transaction
                    type: string
                  hold_transaction_id:
                    description: ID of the hold transaction
                    type: string
                  id:
                    description: Unique identifier for object
                    type: string
                  org_id:
                    description: ID of the organization with which the object is associated
                    type: string
                  release_transaction_id:
                    description: ID of the hold release transaction
                    type: string
                  status:
                    description: >-
                      Status of the hold, one of `active`, `released`, or
                      `expired`. Filterable.
                    type: string
          description: The manual_hold
components:
  securitySchemes:
    basicAuth:
      scheme: basic
      type: http
    apiKey:
      bearerFormat: JWT
      scheme: bearer
      type: http

````